\documentclass[]{scrartcl}
\usepackage{graphicx}
\usepackage{wrapfig}
\usepackage{lscape}
\usepackage{rotating}
\usepackage{epstopdf}
\usepackage{float}
\usepackage{subcaption}


% Title Page
\title{HD-BU0029: IGUS Bushing RJMP-01-12}
\author{Franklin McGowan}


\begin{document}

\maketitle
\begin{figure}[h]
	\centering
	\includegraphics[width=1\textwidth]{./images/12mm_high_precision_bushing.pdf}
	\caption{Diagram of HD-BU0029 (RJMP-01-12).}
	\label{fig:schematic}
\end{figure}
\newpage

\section{Dimension 01}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/HD-BU0029_dim01.JPG}
	\caption{Dimension 01}
	\label{fig:dim01}
\end{figure}

Using a set of calipers we measure the inner diameter (D1) of the IGUS high precision bushing, the diameter of the interior of the sleeve bearing, which has a tolerance of $12.0 (+0.000mm,+.040mm$), as shown in Figure \ref{fig:dim01}.  This results in a upper control limit of $12.040mm$ and a lower control limit of $12.000mm$. 

\section{Dimension 02}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/HD-BU0029_dim02.JPG}
	\caption{Dimension 02}
	\label{fig:dim02}
\end{figure}

Using the calipers we can measure the outer diameter of the high precision bushing (D2), as shown in Figure \ref{fig:dim02}, which has an ISO tolerance zone of H7. For the IGUS RJMP-01-12, this will equate to $-0.0210mm$. This results in a upper control limit of $22.000mm$ and a lower control limit of $21.979mm$

\end{document}    